# Really hot - What can we learn from realistic warming scenarios?

The response of shallow cumulus clouds remain a major factor of uncertainty when estimating the equilibrium climate sensitivity. They exist on scales that are smaller than those resolved by the general circulation models (GCM) which we use to estimate the effects of global warming. Large eddy simulations (LES) are used to resolve these scales at the cost of losing the bigger picture: LES are limited both in time and spatial extent. To properly assess the relationship between these small scale processes and global warming we have to resolve them in our simulations without losing the broader context. One way to bring together the micro- and the macro-scales is pseudo global warming (PGW). PGW takes a GCM's prediction of how climate changes and modifies the boundary conditions of a LES accordingly (e.g. Kröner et al., 2015).

Many individual mechanisms of cloud responses to warming and their feedback are known. Less subsidence - for example - promotes a thicker, more reflective cloud layer, while a larger temperature gradient between the sea surface and the free troposphere leads to thinner, less reflective clouds (Bretherton, 2015). However, the interplay and relative importance of these mechanisms are unknown? PGW is a straight-forward way to translate a global warming scenario to boundary conditions for our small scale simulation and allows us to estimate the cloud feedback in our study area. 

If we want to separate the effects of different mechanisms, however, we have to reduce the complexity. The simplest approach to quantify the effect of higher sea surface temperatures (SST) on low clouds is to modify the SST directly - and the SST only. But a too simple, naive disturbance may produce inequilibrium in the simulation and not yield useful results. Therefore, one technical challenge is to construct different forcing agents to answer our guiding scientific questions: What is the net cloud feedback? What are the contributions of different mechanisms? Can we observe an changes in the distribution on meso scale cloud patterns under global warming? Can we link processes to these changes?
